@charset "utf-8";
/* CSS Document */

#apDiv1 {
	position:absolute;
	left:10px;
	top:10px;
	width:800px;
	height:772px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:10px;
	top:10px;
	width:800px;
	height:151px;
	z-index:2;
}
#apDiv3 {
	position:absolute;
	left:11px;
	top:165px;
	width:800px;
	height:138px;
	z-index:3;
}
#apDiv4 {
	position:absolute;
	left:11px;
	top:657px;
	width:800px;
	height:102px;
	z-index:4;
}
#apDiv5 {
	position:absolute;
	left:18px;
	top:762px;
	width:783px;
	height:16px;
	z-index:5;
	font-size: 10px;
	text-align: center;
}
body,td,th {
	font-family: Calibri, Arial, Verdana, Century Gothic;
	font-size: 12px;
	color: #333;
}
a:link {
	color: #C7B470;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
	font-size: 10px;
}
h1 {
	font-size: 16px;
	color: #C7B470;
}
h2 {
	font-size: 16px;
	color: #C7B470;
}
h3 {
	font-size: 16px;
	color: #C7B470;
}
h4 {
	font-size: 16px;
	color: #C7B470;
}
h5 {
	font-size: 16px;
	color: #C7B470;
}
h6 {
	font-size: 16px;
	color: #C7B470;
}
#apDiv6 {
	position:absolute;
	left:573px;
	top:179px;
	width:237px;
	height:88px;
	z-index:6;
	text-align: right;
}
#apDiv7 {
	position:absolute;
	left:648px;
	top:188px;
	width:108px;
	height:20px;
	z-index:7;
}
#apDiv8 {	position:absolute;
	left:648px;
	top:188px;
	width:108px;
	height:20px;
	z-index:7;
}
#apDiv9 {
	position:absolute;
	left:640px;
	top:239px;
	width:83px;
	height:20px;
	z-index:7;
	font-size: 10px;
}
#apDiv10 {
	position:absolute;
	left:549px;
	top:272px;
	width:216px;
	height:107px;
	z-index:8;
	font-size: 10px;
	text-align: right;
}
#apDiv11 {
	position:absolute;
	left:73px;
	top:679px;
	width:677px;
	height:51px;
	z-index:9;
	font-size: 10px;
	color: #FFF;
	text-align: center;
}
#apDiv12 {
	position:absolute;
	left:600px;
	top:180px;
	width:199px;
	height:98px;
	z-index:10;
	text-align: right;
}
#apDiv12 p {
	font-size: 10px;
	font-family: Calibri, Arial, Verdana, "Century Gothic";
}
#apDiv13 {
	position:absolute;
	left:862px;
	top:322px;
	width:365px;
	height:391px;
	z-index:11;
}
#apDiv14 {
	position:absolute;
	left:571px;
	top:389px;
	width:196px;
	height:216px;
	z-index:12;
	text-align: right;
	font-size: 10px;
}
#apDiv15 {
	position:absolute;
	left:142px;
	top:459px;
	width:382px;
	height:4px;
	z-index:13;
	background-color: #D0B470;
}
#apDiv16 {
	position:absolute;
	left:15px;
	top:393px;
	width:120px;
	height:170px;
	z-index:14;
}
#apDiv17 {
	position:absolute;
	left:568px;
	top:231px;
	width:200px;
	height:140px;
	z-index:15;
}
#apDiv18 {
	position:absolute;
	left:11px;
	top:378px;
	width:116px;
	height:105px;
	z-index:16;
}
#apDiv19 {
	position:absolute;
	left:133px;
	top:392px;
	width:392px;
	height:180px;
	z-index:17;
	font-size: 12px;
}
#apDiv19 p strong {
	font-size: 14px;
}
#apDiv19 p {
	font-size: 12px;
}
